.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.114000px;}
.ls1{letter-spacing:-0.067248px;}
.ls2{letter-spacing:-0.044832px;}
.ls10{letter-spacing:-0.030000px;}
.ls4{letter-spacing:-0.025632px;}
.lse{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.006000px;}
.ls5{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.024000px;}
.lsb{letter-spacing:0.030000px;}
.ls11{letter-spacing:0.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.360000px;}
.ws1d{word-spacing:-0.354000px;}
.ws1e{word-spacing:-0.348000px;}
.ws19{word-spacing:-0.324000px;}
.ws1c{word-spacing:-0.156000px;}
.wsd{word-spacing:-0.126000px;}
.ws7{word-spacing:-0.120000px;}
.wsa{word-spacing:-0.114000px;}
.ws5{word-spacing:-0.108000px;}
.wsb{word-spacing:-0.102000px;}
.ws3{word-spacing:-0.100800px;}
.ws4{word-spacing:-0.093600px;}
.ws13{word-spacing:-0.086400px;}
.wse{word-spacing:-0.084000px;}
.ws1b{word-spacing:-0.078000px;}
.ws16{word-spacing:-0.072000px;}
.ws9{word-spacing:-0.066000px;}
.wsc{word-spacing:-0.054000px;}
.ws18{word-spacing:-0.048000px;}
.ws11{word-spacing:-0.042000px;}
.ws6{word-spacing:-0.036000px;}
.ws14{word-spacing:-0.030000px;}
.ws8{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.011208px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.006000px;}
.ws1a{word-spacing:0.024000px;}
.ws17{word-spacing:0.042000px;}
.ws1{word-spacing:0.123288px;}
.ws10{word-spacing:27.702000px;}
.wsf{word-spacing:27.720000px;}
.ws15{word-spacing:27.744000px;}
._2{margin-left:-27.840000px;}
._1{margin-left:-1.248000px;}
._3{width:1.056000px;}
._0{width:27.840000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.000000px;}
.fs5{font-size:37.920000px;}
.fs8{font-size:42.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:103.920000px;}
.fs1{font-size:112.080000px;}
.y45{bottom:139.669445px;}
.y44{bottom:164.725054px;}
.yc{bottom:177.253405px;}
.y43{bottom:200.862953px;}
.y23{bottom:216.860157px;}
.yb{bottom:218.112937px;}
.y22{bottom:250.106863px;}
.ya{bottom:250.203230px;}
.y42{bottom:250.974172px;}
.y9{bottom:285.859290px;}
.y21{bottom:300.218082px;}
.y41{bottom:301.085392px;}
.y8{bottom:340.597124px;}
.y20{bottom:350.329301px;}
.y40{bottom:351.196611px;}
.y0{bottom:375.834145px;}
.y7{bottom:376.541324px;}
.y1f{bottom:399.380476px;}
.y3f{bottom:401.307830px;}
.y1e{bottom:440.336761px;}
.y3e{bottom:451.419050px;}
.y1d{bottom:465.392371px;}
.y1b{bottom:500.662960px;}
.y3d{bottom:501.530269px;}
.y1c{bottom:511.938145px;}
.y3c{bottom:549.723771px;}
.y1a{bottom:551.641489px;}
.y3b{bottom:599.834026px;}
.y19{bottom:600.885398px;}
.y2e{bottom:636.027015px;}
.y2d{bottom:640.781638px;}
.y3a{bottom:649.944282px;}
.y18{bottom:651.863927px;}
.y2c{bottom:665.837248px;}
.y39{bottom:700.054538px;}
.y17{bottom:701.107837px;}
.y38{bottom:750.164794px;}
.y2b{bottom:751.219056px;}
.y16{bottom:752.086366px;}
.y2a{bottom:800.270231px;}
.y37{bottom:800.275049px;}
.y15{bottom:801.330276px;}
.y29{bottom:841.226677px;}
.y36{bottom:850.385305px;}
.y14{bottom:852.308805px;}
.y28{bottom:866.282286px;}
.y6{bottom:887.193923px;}
.y35{bottom:900.495561px;}
.y13{bottom:901.552715px;}
.y4c{bottom:902.034553px;}
.y5{bottom:937.982434px;}
.y34{bottom:950.605816px;}
.y12{bottom:951.663934px;}
.y4b{bottom:952.145773px;}
.y4{bottom:990.983326px;}
.y27{bottom:1000.715108px;}
.y33{bottom:1000.716072px;}
.y4a{bottom:1002.256992px;}
.y11{bottom:1002.642463px;}
.y26{bottom:1041.671393px;}
.y3{bottom:1043.984219px;}
.y32{bottom:1050.826328px;}
.y10{bottom:1051.886373px;}
.y49{bottom:1052.368211px;}
.y25{bottom:1066.727003px;}
.y31{bottom:1093.806335px;}
.yf{bottom:1101.997592px;}
.y2{bottom:1102.093420px;}
.y48{bottom:1102.864902px;}
.y30{bottom:1121.367506px;}
.y1{bottom:1142.664774px;}
.ye{bottom:1152.108812px;}
.y46{bottom:1152.976121px;}
.y24{bottom:1163.383836px;}
.y47{bottom:1164.251145px;}
.y2f{bottom:1167.816751px;}
.yd{bottom:1201.160147px;}
.ha{height:26.226562px;}
.h8{height:27.625312px;}
.hc{height:30.577148px;}
.h9{height:34.945312px;}
.h7{height:43.710938px;}
.h2{height:46.651992px;}
.h6{height:46.683281px;}
.h5{height:52.417969px;}
.h4{height:75.656602px;}
.h3{height:81.597305px;}
.hb{height:608.722825px;}
.h1{height:855.263600px;}
.h0{height:1352.360472px;}
.w1{width:752.471355px;}
.w2{width:913.084238px;}
.w0{width:956.000000px;}
.xe{left:21.682739px;}
.x0{left:113.232082px;}
.x10{left:137.998589px;}
.x8{left:142.816975px;}
.x9{left:171.727294px;}
.xf{left:197.746581px;}
.x11{left:211.623534px;}
.x12{left:222.802191px;}
.x4{left:242.075197px;}
.xc{left:269.444172px;}
.xd{left:280.622829px;}
.x3{left:290.935746px;}
.xa{left:372.654010px;}
.xb{left:383.832667px;}
.x6{left:403.491684px;}
.x7{left:420.163301px;}
.x2{left:489.451708px;}
.x1{left:598.539968px;}
.x5{left:864.900212px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.094637pt;}
.ls1{letter-spacing:-0.055826pt;}
.ls2{letter-spacing:-0.037217pt;}
.ls10{letter-spacing:-0.024905pt;}
.ls4{letter-spacing:-0.021278pt;}
.lse{letter-spacing:-0.014943pt;}
.lsd{letter-spacing:-0.011954pt;}
.ls6{letter-spacing:-0.009962pt;}
.ls8{letter-spacing:-0.004981pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004981pt;}
.ls5{letter-spacing:0.005977pt;}
.ls7{letter-spacing:0.009962pt;}
.ls3{letter-spacing:0.011954pt;}
.lsa{letter-spacing:0.014943pt;}
.lsf{letter-spacing:0.019924pt;}
.lsb{letter-spacing:0.024905pt;}
.ls11{letter-spacing:0.039847pt;}
.ws1f{word-spacing:-0.298855pt;}
.ws1d{word-spacing:-0.293874pt;}
.ws1e{word-spacing:-0.288893pt;}
.ws19{word-spacing:-0.268970pt;}
.ws1c{word-spacing:-0.129504pt;}
.wsd{word-spacing:-0.104599pt;}
.ws7{word-spacing:-0.099618pt;}
.wsa{word-spacing:-0.094637pt;}
.ws5{word-spacing:-0.089657pt;}
.wsb{word-spacing:-0.084676pt;}
.ws3{word-spacing:-0.083679pt;}
.ws4{word-spacing:-0.077702pt;}
.ws13{word-spacing:-0.071725pt;}
.wse{word-spacing:-0.069733pt;}
.ws1b{word-spacing:-0.064752pt;}
.ws16{word-spacing:-0.059771pt;}
.ws9{word-spacing:-0.054790pt;}
.wsc{word-spacing:-0.044828pt;}
.ws18{word-spacing:-0.039847pt;}
.ws11{word-spacing:-0.034866pt;}
.ws6{word-spacing:-0.029886pt;}
.ws14{word-spacing:-0.024905pt;}
.ws8{word-spacing:-0.019924pt;}
.ws2{word-spacing:-0.009304pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.004981pt;}
.ws1a{word-spacing:0.019924pt;}
.ws17{word-spacing:0.034866pt;}
.ws1{word-spacing:0.102348pt;}
.ws10{word-spacing:22.996910pt;}
.wsf{word-spacing:23.011853pt;}
.ws15{word-spacing:23.031776pt;}
._2{margin-left:-23.111471pt;}
._1{margin-left:-1.036031pt;}
._3{width:0.876642pt;}
._0{width:23.111471pt;}
.fs7{font-size:29.885523pt;}
.fs5{font-size:31.479418pt;}
.fs8{font-size:34.866444pt;}
.fs6{font-size:39.847364pt;}
.fs4{font-size:49.809205pt;}
.fs0{font-size:53.196231pt;}
.fs3{font-size:59.771046pt;}
.fs2{font-size:86.269543pt;}
.fs1{font-size:93.043595pt;}
.y45{bottom:115.947067pt;}
.y44{bottom:136.747067pt;}
.yc{bottom:147.147520pt;}
.y43{bottom:166.747067pt;}
.y23{bottom:180.027200pt;}
.yb{bottom:181.067200pt;}
.y22{bottom:207.627067pt;}
.ya{bottom:207.707067pt;}
.y42{bottom:208.347067pt;}
.y9{bottom:237.307067pt;}
.y21{bottom:249.227067pt;}
.y41{bottom:249.947067pt;}
.y8{bottom:282.747867pt;}
.y20{bottom:290.827067pt;}
.y40{bottom:291.547067pt;}
.y0{bottom:312.000000pt;}
.y7{bottom:312.587067pt;}
.y1f{bottom:331.547067pt;}
.y3f{bottom:333.147067pt;}
.y1e{bottom:365.547067pt;}
.y3e{bottom:374.747067pt;}
.y1d{bottom:386.347067pt;}
.y1b{bottom:415.627067pt;}
.y3d{bottom:416.347067pt;}
.y1c{bottom:424.987200pt;}
.y3c{bottom:456.355067pt;}
.y1a{bottom:457.947067pt;}
.y3b{bottom:497.954267pt;}
.y19{bottom:498.827067pt;}
.y2e{bottom:528.000000pt;}
.y2d{bottom:531.947067pt;}
.y3a{bottom:539.553467pt;}
.y18{bottom:541.147067pt;}
.y2c{bottom:552.747067pt;}
.y39{bottom:581.152667pt;}
.y17{bottom:582.027067pt;}
.y38{bottom:622.751867pt;}
.y2b{bottom:623.627067pt;}
.y16{bottom:624.347067pt;}
.y2a{bottom:664.347067pt;}
.y37{bottom:664.351067pt;}
.y15{bottom:665.227067pt;}
.y29{bottom:698.347200pt;}
.y36{bottom:705.950267pt;}
.y14{bottom:707.547067pt;}
.y28{bottom:719.147200pt;}
.y6{bottom:736.507067pt;}
.y35{bottom:747.549467pt;}
.y13{bottom:748.427067pt;}
.y4c{bottom:748.827067pt;}
.y5{bottom:778.669323pt;}
.y34{bottom:789.148667pt;}
.y12{bottom:790.027067pt;}
.y4b{bottom:790.427067pt;}
.y4{bottom:822.668195pt;}
.y27{bottom:830.747067pt;}
.y33{bottom:830.747867pt;}
.y4a{bottom:832.027067pt;}
.y11{bottom:832.347067pt;}
.y26{bottom:864.747067pt;}
.y3{bottom:866.667067pt;}
.y32{bottom:872.347067pt;}
.y10{bottom:873.227067pt;}
.y49{bottom:873.627067pt;}
.y25{bottom:885.547067pt;}
.y31{bottom:908.027067pt;}
.yf{bottom:914.827067pt;}
.y2{bottom:914.906619pt;}
.y48{bottom:915.547067pt;}
.y30{bottom:930.907067pt;}
.y1{bottom:948.587067pt;}
.ye{bottom:956.427067pt;}
.y46{bottom:957.147067pt;}
.y24{bottom:965.787067pt;}
.y47{bottom:966.507067pt;}
.y2f{bottom:969.467067pt;}
.yd{bottom:997.147200pt;}
.ha{height:21.772070pt;}
.h8{height:22.933248pt;}
.hc{height:25.383724pt;}
.h9{height:29.009971pt;}
.h7{height:36.286784pt;}
.h2{height:38.728311pt;}
.h6{height:38.754285pt;}
.h5{height:43.514956pt;}
.h4{height:62.806586pt;}
.h3{height:67.738281pt;}
.hb{height:505.333333pt;}
.h1{height:710.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:624.666667pt;}
.w2{width:758.000000pt;}
.w0{width:793.626667pt;}
.xe{left:18.000000pt;}
.x0{left:94.000000pt;}
.x10{left:114.560000pt;}
.x8{left:118.560000pt;}
.x9{left:142.560000pt;}
.xf{left:164.160000pt;}
.x11{left:175.680000pt;}
.x12{left:184.960000pt;}
.x4{left:200.959552pt;}
.xc{left:223.680000pt;}
.xd{left:232.960000pt;}
.x3{left:241.521304pt;}
.xa{left:309.360000pt;}
.xb{left:318.640000pt;}
.x6{left:334.960000pt;}
.x7{left:348.800000pt;}
.x2{left:406.320008pt;}
.x1{left:496.880000pt;}
.x5{left:717.999867pt;}
}
